use clap::Parser;

#[derive(Parser, Debug)]
#[clap(author, version, about, long_about = None)]
pub struct Cli {
    /// file for light sequences
    #[clap(short, long)]
    pub spectacle_file: String,

    /// musique file that will be played
    #[clap(short, long)]
    pub musique_file: String,
}
